$color-skm-red: #df0716;
$color-large-bg-red: #d21d1d;
$color-dark-red: #be0909;
$color-very-dark-red: #a40035;

$color-white: #ffffff;
$color-genesis-white: #f3f4f5;
$color-mineral-ice: #f0f2f7;
$color-sky-grey: #e2e6ee;
$color-silver-grey: #cad1dd;

$color-pigeon-grey: #9da6b9;
$color-primary-grey: #70778b;
$color-secondary-black: #4f5564;
$color-primary-black: #20232b;

$color-dodger-blue: #4792ff;

$color-skm-gold: #b8a375;
$color-skm-gold2: #b7a278;
$color-gold-300: #463f31;
$color-gold-100: #f3f1ed;
$color-vip-black: #1a1918;

// Bootstrap

$font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI",
  "Microsoft JhengHei", Roboto, "Helvetica Neue", Arial, sans-serif,
  "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
$font-family-monospace: "SFMono-Regular", Menlo, Monaco, Consolas,
  "Liberation Mono", "Courier New", monospace;
$font-family-base: $font-family-sans-serif !default;

$body-bg: $color-white;
$grid-gutter-width: 20px;

$blue: #007bff;
$indigo: #6610f2;
$purple: #6f42c1;
$pink: #e83e8c;
$red: #dc3545;
$orange: #fd7e14;
$yellow: #ffc107;
$green: #28a745;
$teal: #20c997;
$cyan: #17a2b8;
$black: #212529;

$text-muted: $color-primary-grey;

$grid-breakpoints: (
  xs: 0,
  sm: 340px,
  i6: 375px,
  md: 768px,
  lg: 992px,
  xl: 1200px,
  xxl: 1800px
);
$container-max-widths: (
  lg: 960px,
  xl: 1140px
);

$theme-colors: (
  primary: $color-skm-red,
  secondary: $color-sky-grey,
  success: $green,
  info: $cyan,
  warning: $yellow,
  danger: $red,
  light: $color-genesis-white,
  dark: $color-silver-grey
);

$link-hover-decoration: none;

$input-border-color: $color-pigeon-grey;
$input-border-radius: 2px;
$input-placeholder-color: $color-primary-black;
$input-focus-border-color: $color-pigeon-grey;
$input-btn-padding-y: 0.625rem;
$input-btn-padding-x: 1.25rem;
$form-group-margin-bottom: 1.5em;

:export {
  mdBreakpoint: map_get($grid-breakpoints, "md");
}

$tab-colors: (
  default: #b6b6b6,
  booking: #52ae00,
  waiting: #d00201,
  preorder: #b93b8e,
  delivery: #d0a701
);
